{
  "pixel_size": 17,
  "block_start_x": 30,
  "scan_region_width": 190,
  "scan_region_height": 15,
  "offset_left": 20,
  "offset_top": 45,
  "enable_mount": false,
  "mount_key": "x",
  "mount_hold_sec": 2.0,
  "mount_retry_after_sec": 2.5,
  "hearthstone_key": "6",
  "bag_full_hearthstone": true
}